ChkList.tcl  //related to some dev widget
softokn3.chk  //firefox
freebl3.chk   //firefox
~.snippet //VC#
*\e-on software\* //has a very large number of *.prv files (apps E-onsoftware's Vue5 Infinite, Vue6 Xtreme PLE and Ozone3 PLE)
